/* general styles */
#content a:link, #content a:visited {
color:#003399;
}

#content a:link:hover, #content a:active, #content a:visited:hover {
color:#FF9900;
}

#content h2 a:link, #content h2 a:visited {
color:#003399;
text-decoration:none;
}

#content h2 a:link:hover, #content h2 a:active, #content h2 a:visited:hover {
color:#FF9900;
text-decoration:none;
}
#content #right_column {
width:580px;
}
#content #right_column #left_content {
width:270px;
float:left;
}
#content #right_column #right_content {
width:285px;
float:left;
margin-left:25px;
}
#content #right_column #left_content_shop {
width:275px;
float:left;
}
#content #right_column #right_content_shop {
width:285px;
float:left;
margin-left:5px;
}
#content #right_column #left_content_shop img{
margin-left:40px;
}
#content #right_column #right_content_shop img{
margin-left:40px;
}
#content #right_column #left_content_shop p{
margin-left:55px;
}
#content #right_column #right_content_shop p{
margin-left:55px;
}
#content #right_column #left_content_shop h2{
margin-left:55px;
}
#content #right_column #right_content_shop h2{
margin-left:55px;
}
#content #right_column #left_content_shop ul{
margin-left:70px;
}
#content #right_column #right_content_shop ul{
margin-left:70px;
}
#content #right_column #left_content_feature {
width:400px;
height:360px;
float:left;
}
#content #right_column #right_content_feature {
width:170px;
float:left;
margin-left:5px;
}
#content #right_column #bottom_content{
text-align:right;
}
#right_column p {
margin:5px 0 10px;
color:#333333;
}
#page_not_found #right_column{
width:800px;
}
.nounderline {
color:#000000;
font-size:11px;
text-decoration:none;
}

#feature_nav {
margin-top: 10px;
text-align:center;
}
/* business plan pro */
#business_plan_pro #right_column h2 {
color:#F68121;
}

#marketing_plan_pro #right_column h2 {
color:#F68121;
}
#business_plan_pro #right_column .imgheader {
color:#F68121;
margin-top:5px;
}
#business_plan_pro #right_column .headerimg {
margin-top:20px;
}

#business_plan_pro table {
color:black;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
margin-top:12px;
margin-bottom:26px;
}
#business_plan_pro .fulltitlecomparecell {
border-bottom:1px solid #ccc;
height:20px;
}
#business_plan_pro .fullstandardyescomparecell {
background-image:url(/graphical/images/orangecheck.gif);
background-position:center;
background-repeat:no-repeat;
border-bottom:1px solid #CCCCCC;
margin:5px 2px 2px 5px;
padding:5px 2px 2px 5px;
text-align:center;
}
#business_plan_pro .fullpremieryescomparecell {
background-image:url(/graphical/images/bluecheck1.gif);
background-position:center;
background-repeat:no-repeat;
border-bottom:1px solid #CCCCCC;
margin:5px 2px 2px 5px;
padding:5px 2px 2px 5px;
text-align:center;
}
#business_plan_pro .fullcategorytitlecomparecell {
background-color:#E8EBF1;
border-top:1px solid #666666;
color:black;
font-weight:bold;
height:20px;
}
#business_plan_pro .fullnocomparecell {
background-position:center;
border-bottom:1px solid #CCCCCC;
margin:5px 2px 2px 5px;
padding:5px 2px 2px 5px;
}
/* marketing plan pro */


/* software index */
#content .light_box {
width:393px;
height:285px;
margin:10px 0px 10px 0px;
float:left;
background-image:url(/graphical/images/BPP_standard_background.gif);
background-position:center;
background-repeat:no-repeat;
}
#content .light_box img {
float:left;
margin:15px 10px 10px 20px;
}
#content .light_box h2 {
font-size:18px;
font-weight:bold;
float:left;
margin-top:15px;
margin-left:10px;
width:225px;

}
#content .light_box h4 {
font-size:14px;
font-weight:bold;
float:left;
font-style:normal;
margin-left:10px;
margin-right:10px;
margin-top:15px;
}
#content .light_box p {
font-size:12px;
margin:0px 10px;
clear:both;
}
#content .light_box ul {
margin:10px 0px 15px 5px;
list-style-type:none;
list-style-position:none;
float:left;
width:225px;
}
#content .light_box ul li {
background-image:url(/graphical/Images/bullets/square_bullet_orange_small.gif);
background-position:left center;
background-repeat:no-repeat;
margin-bottom:0px;
margin-left:5px;
margin-right:5px;
padding-left:10px;
}

#content .dark_box {
width:393px;
height:285px;
margin:10px 0px 10px 10px;
float:left;
background-image:url(/graphical/images/BPP_premier_background.gif);
background-position:center;
background-repeat:no-repeat;
}
#content .dark_box img {
float:left;
margin:15px 10px 10px 20px;
}
#content .dark_box h2 {
font-size:18px;
font-weight:bold;
float:left;
margin-top:15px;
margin-left:10px;
width:225px;
}
#content .dark_box h4 {
font-size:14px;
font-weight:bold;
float:left;
font-style:normal;
margin-left:10px;
margin-right:10px;
margin-top:15px;
}

#content .dark_box p {
font-size:12px;
margin:0px 10px;
clear:both;
}
#content .dark_box ul {
margin:10px 0px 15px 5px;
list-style-type:none;
list-style-position:none;
float:left;
}
#content .dark_box ul li {
background-image:url(/graphical/Images/bullets/square_bullet_orange_small.gif);
background-position:left center;
background-repeat:no-repeat;
margin-bottom:0px;
margin-left:5px;
margin-right:5px;
padding-left:10px;
}

#content .dark_below {
margin:0px 0px 10px 0px;
}

#content .light_below {
margin:0px 0px 10px 10px; 
}


/* unused styles for now */

#content .light_rectangle {
width:800px;
height:250px;
margin:10px 0;
border:1px solid #eee;
}
#content .dark_rectangle {
width:800px;
height:250px;
margin:10px 0;
border:1px solid #eee;
}

/* whitepaper formatting */
.whitepapers_text {
float:left;
width:400px;
}
.whitepapers_img {
float:left;
width:120px;
margin-top:20px;
}

/* contact us section */
.contact_us_box {
border:1px solid #eee;
padding:10px 10px 10px 10px; 
margin:20px 0;
font-size:12px;
}
.contact_us_box h2 {
margin-top:0px;
}
.contact_us_box label {
font-weight:bold;
color:#666666;
font-size:12px;
}
.contact_us_box strong {
color:#666666;
font-size:12px;
}

/* sample busines plans */
#buy_sample_plan {
width:498px;
background-image:url(/graphical/images/backgrounds/LightBluebox_empty.jpg);
background-repeat:no-repeat;
background-position:top;
height:125px;
padding:0;
padding-left:80px;
margin-top:20px;
}

#buy_mpp_sample_plan {
width:498px;
background-image:url(/graphical/images/backgrounds/MPP_lightbluebox_empty.jpg);
background-repeat:no-repeat;
background-position:top;
height:125px;
padding:0;
padding-left:80px;
margin-top:20px;
}

#edit_plan_text {
float:left;
width:250px;
padding-right:50px;
}
#edit_plan_text h4 {
font-size:13px;
font-weight:bold;
margin-top:15px;
}
#edit_plan_text  p {
font-size:12px;
margin:5px 0px 0 0;
line-height:1.2em;
}
.buy_action {
float:left;
width:75px;
margin-left:15px;
margin-top:5px;
}
.buy_action h4 {
font-size:13px;
font-weight:bold;
}
.buy_action h3 {
font-size:15px;
color:#666666;
margin:5px 0;
}
#money_back {
clear:both;
margin-top:0px;
margin-right:35px;
}
#money_back strong {
float:right;
margin-right:50px;
font-size:11px;
font-weight:normal;
padding-top:25px;
}
#money_back p {
float:right;
color:#999999;
font-size:10px;
font-family:Tahoma, Arial;
padding-top:18px;
}
 #right_column fieldset label{
width:150px;
text-align:right;
} 
.label {
float:left;
padding-right:10px;
text-align:right;
width:10em;
}

/* comparison chart */

#bpp_comparison {
width:578px;
}
#bpp_comparison a {
text-decoration:none;
}

#bpp_comparison_top {
background-image:url(/graphical/images/Compchart/bluebar_top.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:578px;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
}
.bpp_comparison_iefix {
background-image:url(/graphical/images/Compchart/bluebar_top.gif);
background-position:right;
background-repeat:no-repeat;
height:23px;
}
.bpp_comparison_iefix_mid {
background-image:url(/graphical/images/Compchart/bluebar_top.gif);
background-position:center;
background-repeat:no-repeat;
height:23px;
}

#bpp_comparison .leftpadding {
padding-left:10px;
width:360px;
}

.bpp_comparison_row_light {
background-image:url(/graphical/images/Compchart/mid_1_lighter.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:578px;
font-size:12px;
}

.bpp_comparison_row_dark {
background-image:url(/graphical/images/Compchart/mid_2_darker.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:578px;
font-size:12px;
}

#bpp_comparison_bottom {
background-image:url(/graphical/images/Compchart/greybar_bottom.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:578px;
font-weight:bold;
font-size:12px;
}

.mini_bpp_comparison {
border:1px solid #dddddd;
font-size:11px;
margin-top:5px;
color:black;
font-family:arial;
text-decoration:none;
}
.mini_bpp_comparison tr {
font-size:11px;
text-decoration:none;
}
.mini_bpp_comparison tr a {
text-decoration:none;
}
.mini_bpp_comparison_grey {
background-color:#EEEEEE;
}
#student_form{margin-top:10px;}
#student_form label{
clear:both;						
display:block;
width:100px;
float:left;
text-align:right;
margin-bottom:5px;
font-size:12px;
margin-right:5px;
font-family:Arial, Helvetica, sans-serif;
}
#student_form input{
margin-bottom:5px;
width:300px;
margin-left:110px;
display:block;
}
#student_form #submit_button{
width:50px;
}
#right_column #academic_error_message{
color:#FF0000;
display:none;
}
#academic_product_links{
display:none;
}

/* root index */
#pas_uk_index {
background:url(/graphical/images/index/Background_road.jpg);
background-position:left;
background-repeat:no-repeat;
height:354px;
width:800px;
margin-bottom:20px;
}
#top_header {
clear:both;
height:60px;
width:800px;
padding:10px 0 0 0;
margin:0 0 10px 0;
}
#pas_uk_index #top_header #top_header_left {
float:left;
width:460px;
}
#pas_uk_index #top_header h1 {
font-size:26px;
margin:0px;
padding:0px;
float:left;
padding-left:70px;
}
#pas_uk_index #top_header h1 span {
color:#FF9900;
}
#pas_uk_index #top_header #top_header_left h2 {
color:#000000;
font-size:18px;
margin:0px;
padding:0px;
float:left;
clear:both;
padding-left:70px;
width:500px;
}
#pas_uk_index #top_header #top_header_right {
color:#006633;
float:right;
font-size:18px;
padding-right:50px;
width:150px;
}
#pas_uk_index #top_header #top_header_right h3 {
font-size:16px;
}
#standard_edition_box {

width:315px;
float:left;
padding-left:70px;
}
#standard_edition_box img{
float:left;
margin-left:10px;
margin-right:10px;
margin-top:0px;
margin-bottom:10px;
}
#standard_edition_box h2 {
margin-top:20px;
margin-bottom:10px;
font-size:16px;
}
#standard_edition_box h2 a:link,#standard_edition_box h2 a:visited {
color:black;
font-size:20px;
}
#standard_edition_box h3 {
margin-top:15px;
margin-bottom:10px;
font-size:14px;
color:#FF9900;
}
#standard_edition_box strong {
font-size:14px;
margin-bottom:15px;
}

#standard_edition_box ul {
margin-top:5px;
clear:both;
margin-bottom:10px;
}
#standard_edition_box h4 {
font-size:16px;
float:left;
margin-top:5px;
}
#premier_edition_box {

width:315px;
float:left;
padding-left:50px;
}
#premier_edition_box h2 {
margin-top:20px;
margin-bottom:10px;
font-size:16px;
}
#premier_edition_box h2 a:link,#premier_edition_box h2 a:visited{
color:black;
font-size:20px;
}
#premier_edition_box h4 {
font-size:16px;
float:left;
margin-top:5px;
}
#premier_edition_box h3 {
margin-top:15px;
margin-bottom:10px;
font-size:14px;
color:#FF9900;
}
#premier_edition_box strong {
font-size:14px;
margin-bottom:15px;
}

#premier_edition_box ul {
margin-top:5px;
clear:both;
margin-bottom:10px;
}
#premier_edition_box img{
float:left;
margin-left:10px;
margin-right:10px;
margin-top:0px;
margin-bottom:10px;
}

#quote_box{
margin-top:15px;
padding-top:10px;
background-image:URL(/graphical/images/index/GreyBox_quotes.gif);
background-repeat:no-repeat;
width:800px;
height:110px;

}
#quote_box p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:110%;
}
#quote_box div{
float:left;
width:220px;
padding-left:35px;
}
#quote_box div img{
padding-top:10px;
}

/* carry overs for index */
#product_modules{
width:800px;
height:350px;
margin-bottom:20px;
}
#product_modules ul{
margin-left:0px;
}
#product_modules div h2 a:link, #product_modules div h2 a:visited, #product_modules div h2 a:active, #product_modules div h2 a:hover{
text-decoration:none;
font-size:14px;
color:#000000;
}

#product_box h1 a:link, #product_box h1 a:visited, #product_box h1 a:active, #product_box h1 a:hover{
text-decoration:none;
font-size:15px;
color:#000000;
}
#product_modules div h2, #product_modules div p{
width:220px;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:5px;
padding-top:5px;
}

#product_modules div p {
float:right;
font-size:12px;
line-height:125%;
padding-right:10px;
width:140px;
}

#product_modules div span{
width:220px;
clear:both;
float: left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
padding-bottom:5px;
padding-top:5px;
}

#product_modules div img{
padding-right:10px;
margin-top:5px;
margin-bottom:5px;
float:left;
}
.learn_more{
margin-top:10px; 
clear:both;
margin-bottom:10px;
}
#module1 h2{
border-bottom:#D6CED1 1px solid;
font-family:Tahoma;
}
#module1{
font-family:Tahoma;
}
#module2 h2{
font-family:Tahoma;
border-bottom:#D6CED1 1px solid;
}
#module2{
font-family:Tahoma;
}
#module3{
font-family:Tahoma;
}
#module3 h2{
border-bottom:#D6CED1 1px solid;
font-family:Tahoma;
}
#product_modules div{
float:left;
width:240px;
margin-left:0px;
font-size:11px;
padding-left:20px;
}
#product_modules div ul{
clear:both;
}
#product_modules div ul li{
list-style:none;
font-size:11px;
}
#product_modules div ul li ul li{
list-style:none;
font-size:11px;
}
#product_modules div ul li a{
font-size:11px;
font-family:Tahoma;
}
#product_modules div ul li ul li a{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
.orange{
color:#F78422;
font-weight:bold;
}
.orange a{
color:#F78422;
font-weight:bold;
}
#product_modules ul li{
background-image:url(/graphical/Images/bullets/square_bullet_orange_tall.gif);
background-repeat:no-repeat;
padding-left:10px;
padding-top:0px;
}
#money_back_guarantee {

background-image:url(/graphical/images/index/blackbar.gif);
background-position:left;
background-repeat:no-repeat;
width:800px;
height:25px;
padding:0px;
color:#ffffff;
text-align:center;
padding: 5px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
/*flash quotes for a/b test*/
#flashquotes {
padding-top: 22px;
}

/* BPP static tour page */
#business_plan_pro_tour a {
outline:none;
}
#feature_tour_main {
width:800px;
height:480px;
}
#feature_tour_buttons {
width:800px;
height:30px;
}
.feature_tour_back {
float:left;
width:266px;
}
.feature_tour_learnmore {
float:left;
width:266px;
text-align:center;
}
.feature_tour_next {
float:left;
width:266px;
text-align:right;
}
.feature_tour_next_sample_plans {
float:right;
padding-right:2px;
}
#feature_tour_nav {
clear:both;
float:left;
width:550px;
height:225px;
}
#feature_tour_nav h3{
color:#000000;
padding:15px 0px 8px 0px;
margin-top:0px;
}
#feature_tour_nav ul{
padding:0px;
margin:0px;
}
#feature_tour_nav ul li{
list-style-type: none;
border-bottom:1px solid #dadada;
padding:2px 0px 2px 0px;
margin:0px;
color:#000000;
font-weight:normal;
font-size:14px;
line-height:22px;
}
#feature_tour_nav a{
padding:0px;
margin:0px;
text-decoration:none;
color:#688bb5;
}
#feature_tour_nav a:link, #feature_tour_nav a:visited{
padding:0px;
margin:0px;
text-decoration:none;
color:#215ca2;
}
#feature_tour_nav a:link:hover, #feature_tour_nav a:visited:hover {
padding:0px;
margin:0px;
text-decoration:none;
color:#688bb5;
}
#feature_tour_nav ul li a:active {
color:#688bb5;
text-decoration:none;
}
.feature_tour_nav_left {
float:left;
width:260px;
}
.feature_tour_nav_right {
float:right;
width:260px;
}
#feature_tour_buybox {
background-image:url(/graphical/images/backgrounds/tour_buy_box.gif);
background-repeat:no-repeat;
float:right;
width:220px;
height:149px;
margin-top:33px;
}
#feature_tour_buybox h3{
padding:10px 0px 8px 19px;
margin:0px;
font-size:16px;
color:#3261B3;
}
#feature_tour_buybox h3 a{
color:#3261B3 !important;
text-decoration:none;
}
#feature_tour_buybox h3 a:link, #feature_tour_buybox h3 a:visited, #feature_tour_buybox h3 a:link:hover, #feature_tour_buybox h3 a:visited:hover {
text-decoration:none;
}
#feature_tour_buybox p{
font-size:12px;
padding:0px 0px 8px 19px;
color:#688BB5;
}
#feature_tour_buybox img{
padding:2px 0px 0px 12px;
}
#feature_tour_main_buy_page {
background-image:url(/graphical/images/quick_tour/buy_bpp.jpg);
background-repeat:no-repeat;
width:800px;
height:370px;
padding-top:110px;
}
#feature_tour_main_buy_page h2{
font-size:22px;
color:#FFFFFF;
}
#feature_tour_main_buy_page p{
font-size:14px;
color:#FFFFFF;
line-height:2.3em;
font-weight:bold;
}
.feature_buy_orange_text {
font-size:16px !important;
color:#F6821F !important;
}
#feature_tour_main_buy_page #feature_buy_standard {
float:left;
width:210px;
padding-left:190px;
}
#feature_tour_main_buy_page #feature_buy_premier {
float:left;
width:240px;
padding-left:160px;
}
#feature_tour_main_buy_page #feature_buy_buttons {
clear:both;
height:200px;
padding-top:17px;
padding-left:85px;
}
#feature_tour_main_buy_page a{
color:#91bce7 !important;
}
#feature_tour_main_buy_page #feature_buy_buttons p{
font-size:20px;
font-weight:normal;
float:left;
width:75px;
}
#feature_tour_main_buy_page #feature_buy_buttons #feature_std_buy_button {
float:left;
width:315px;
}
#feature_tour_main_buy_page #feature_buy_buttons #feature_pre_buy_button {
float:right;
width:343px;
}
#feature_tour_dive_deeper {
background-image:url(/graphical/images/quick_tour/Readytodive.jpg);
background-repeat:no-repeat;
width:800px;
height:354px;
padding-top:126px;
color:#FFFFFF;
}
#feature_tour_dive_deeper p {
padding-bottom:13px;
}
.feature_dive_learnmore {
margin-bottom:80px;
}
#feature_tour_dive_deeper #feature_left_column {
float:left;
width:200px;
padding-left:187px;
}
#feature_tour_dive_deeper #feature_right_column {
float:left;
width:206px;
padding-left:162px;
}
.feature_buy_button {
padding-left:28px;
padding-top:7px;
}
.mini_bpp_comparison_blue {
background-color:#e7eff7;
}
.feature_mini_bpp_comparison {
clear:both;
border:1px solid #dddddd;
font-size:15px;
margin-bottom:10px;
margin-top:15px;
color:black;
font-family:arial;
text-decoration:none;
}
.feature_mini_bpp_comparison tr {
font-size:15px;
text-decoration:none;
}
.feature_mini_bpp_comparison tr a {
text-decoration:none;
}
#feature_tour_progress {
padding-top:5px;
height:27px;
}
.tour_title_img {
float:left;
}
.tour_progress_images {
float:right;
}
/* END BPP static tour page */

/*quick tour buy page*/
#feature_tour_main_buy_page {
background-image:url(/graphical/images/quick_tour/buy_bpp.jpg);
background-repeat:no-repeat;
width:800px;
height:370px;
padding-top:110px;
}
#feature_tour_main_buy_page h2{
font-size:22px;
color:#F6821F;
}
#feature_tour_main_buy_page p{
font-size:14px;
color:#FFFFFF;
line-height:2.3em;
font-weight:bold;
}
#feature_tour_main_buy_page #feature_buy_standard {
float:left;
width:210px;
padding-left:190px;
}
#feature_tour_main_buy_page #feature_buy_premier {
float:left;
width:240px;
padding-left:160px;
}
#feature_tour_main_buy_page #feature_buy_buttons {
clear:both;
height:190px;
padding-top:27px;
padding-left:85px;
}
#feature_tour_main_buy_page a{
color:#91bce7 !important;
}
#feature_tour_main_buy_page ul{
color:#FFFFFF;
margin-left:15px;
}
#feature_tour_main_buy_page ul li{
font-size:14px;
line-height:2em;
}
#feature_tour_main_buy_page #feature_buy_buttons p{
font-size:20px;
font-weight:normal;
float:left;
width:75px;
}
#feature_tour_main_buy_page #feature_buy_buttons #feature_std_buy_button {
float:left;
width:335px;
}
#feature_tour_main_buy_page #feature_buy_buttons #feature_pre_buy_button {
float:right;
width:343px;
}
.feature_buy_button {
padding-left:28px;
padding-top:7px;
}
.feature_learn_button {
padding-left:8px;
padding-top:7px;
}
.feature_buy_orange_text {
font-size:16px !important;
color:#F6821F !important;
}
/* BPP buy boxes */
#business_plan_pro #bottom_buy_boxes {
clear:both;
width:575px;
padding-top:15px;
}
#business_plan_pro #bottom_buy_boxes ul{
padding-top:5px;
margin-left:14px;
}
#business_plan_pro #bottom_buy_boxes li{
line-height:19px;
}
#business_plan_pro #bottom_buy_boxes h2{
font-size:18px;
margin-top:13px;
color:#02339A;
}
#business_plan_pro #bottom_buy_boxes #bottom_buy_box_standard {
background:url(/graphical/images/backgrounds/standard_grey_box.gif) no-repeat;
padding:0px 20px 0px 33px;
float:left;
width:222px;
height:370px;
}
#business_plan_pro #bottom_buy_boxes #bottom_buy_box_premier {
background:url(/graphical/images/backgrounds/premier_grey_box.gif) no-repeat;
padding:0px 20px 0px 33px;
float:right;
width:222px;
height:350px;
}
.bottom_buy_box_blurb {
padding:8px 27px 0px 87px;
font-size:12px;
line-height:19px;
}
.bottom_buy_box_price {
padding:7px 0px 3px 0px;
font-size:14px;
}
.bottom_buy_box_learnmore {
padding-bottom:2px;
padding-left:5px;
}
.orange_text {
color:#E56005;
}

/* greyed out css for popup divs */

.greyedoutpage {
background-color:#000000;
float:left;
height:1px;
left:0px;
opacity:0.35;
position:absolute;
top:0px;
width:1px;
filter: alpha(opacity=35);
-moz-opacity: 0.35;
}

.cartloading2 {
left:25%;
position:absolute;
top:5%;
}

.littlebox {
border:#000000 1px solid;
background-color:#ffffff;
width:600px;
}
.dialog_box{
background-color:#FFF5C2;
background-position:center bottom;
background-repeat:repeat-x;
padding:25px 30px;
}

.dialog_box p {
margin:5px 0;
font-size:0.9em;
}

#greyout{
margin-left:auto;
margin-right:auto;
height:100%;
width:100%;
}

#overlay_box{
display:none;
}
/*new page styles that copies software page on bplans*/

body #bpp11_page {
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}
body #bpp11_page a{
color:#003399;
outline:none;
}
body #bpp11_page a:hover{
color:#6981b3;
}

#bpp11_page h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
font-weight:bold;
}
#bpp11_page h2 {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:20px;
margin-top: 0px;
}
#bpp11_page h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
margin-bottom: 0px;
margin-top: 0px;
}
#bpp11_page p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
}
#bpp11_page #container {
width: 780px;
margin: 0px auto;
text-align:left;
}
#bpp11_page #bpp_content {
background-image: url(/graphical/images/bpp_page/greybox_middle.gif);
background-repeat: repeat-y;
margin-top:8px;
}
#bpp11_page #bpp_background_top {
background-image: url(/graphical/images/bpp_page/greybox_top.gif);
background-repeat: no-repeat;
}
#bpp11_page #bpp_background_bottom {
background-image: url(/graphical/images/bpp_page/greybox_bottom.gif);
background-repeat: no-repeat;
clear:both;
}
#bpp11_page #bpp_top_action_box {
background-image: url(/graphical/images/bpp_page/BPP_top.gif);
background-repeat: no-repeat;
height:322px;
margin-left:20px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_left {
float:left;
width:230px;
margin-top:212px;
padding-left:20px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right {
float:right;
width:500px;
}
#bpp11_page #bpp_top_action_box h1 {
padding-bottom:0px;
padding-top:20px;
}
#bpp11_page #bpp_top_action_box h1 a{
color:#000000;
text-decoration:none;
}
#bpp11_page #bpp_top_action_box p {
padding-bottom:15px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right ul {
float:left;
line-height:24px;
font-size:16px;
padding-left:18px;
padding-bottom:0px;
width:230px;
margin:0px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right ul img {
margin-top:10px;
margin-left:-10px;
}

#bpp11_page #bpp_top_action_box #bpp_top_action_right ul li{
font-size:16px;
}
#bpp11_page #bpp_mid_content {
margin-left:20px;
}
#bpp11_page #bpp_mid_content h2{
padding:15px 0px 8px 20px;
}
#bpp11_page #bpp_mid_content h2 a{
color:#000000;
text-decoration:none;
}
#bpp11_page #bpp_mid_content p{
padding:0px 20px 10px 20px;
}

#bpp11_page #bpp_left_column {
float:left;
}
#bpp11_page #bpp_right_column {
float:left;
}
#bpp11_page #bpp_wide_white_box {
width:394px;
margin-top:15px;
}
#bpp11_page #bpp_wide_white_box_small {
width:394px;
margin-top:15px;
}
#bpp11_page #bpp_wide_white_box_header {
background-image: url(/graphical/images/bpp_page/articles_top.gif);
background-repeat: no-repeat;
height:50px;
}
#bpp11_page #bpp_wide_white_box_small_header {
background-image: url(/graphical/images/bpp_page/articles_top.gif);
background-repeat: no-repeat;
height:50px;
}
#bpp11_page #bpp_wide_white_box_content {
background-image: url(/graphical/images/bpp_page/articles_middle.gif);
background-repeat: repeat-y;
}
#bpp11_page #bpp_wide_white_box_small_content p{
padding:0px 20px 10px 20px;
}
#bpp11_page #bpp_wide_white_box_footer {
background-image: url(/graphical/images/bpp_page/articles_bottom.gif);
background-repeat: no-repeat;
}
#bpp11_page #bpp_wide_white_box_small_content {
background-image: url(/graphical/images/bpp_page/articles_middle.gif);
background-repeat: repeat-y;
height:135px;
}

#demobuttons {
padding-left:10px;
clear:both;
height:20px;
}
#demobuttons img{
float:left;
margin-right:0px;
}
#bpp11_page #bpp_wide_white_box_small_footer {
background-image: url(/graphical/images/bpp_page/articles_bottom.gif);
background-repeat: no-repeat;
}
.bpp_compare_chart_top {
background-image: url(/graphical/images/bpp_page/ComparisonTabletop.gif);
background-repeat: no-repeat;
background-position:left center;
width:354px;
}
.bpp_compare_chart_top_iefix_mid {
background-image:url(/graphical/images/bpp_page/ComparisonTabletop.gif);
background-position:center center;
background-repeat:no-repeat;
height:22px;
}
.bpp_compare_chart_top_iefix {
background-image:url(/graphical/images/bpp_page/ComparisonTabletop.gif);
background-position:right center;
background-repeat:no-repeat;
height:22px;
}
.bpp_compare_chart_bottom {
background-image: url(/graphical/images/bpp_page/ComparisonTablebottom.gif);
background-repeat: no-repeat;
background-position:left center;
width:354px;
}
.bpp_compare_chart_bottom_iefix_mid {
background-image:url(/graphical/images/bpp_page/ComparisonTablebottom.gif);
background-position:center center;
background-repeat:no-repeat;
height:20px;
}
.bpp_compare_chart_bottom_iefix {
background-image:url(/graphical/images/bpp_page/ComparisonTablebottom.gif);
background-position:right center;
background-repeat:no-repeat;
height:20px;
}
.bpp_compare_chart_head_text {
font-size:13px !important;
}
.bpp_compare_chart_dark {
background-color:#EEEEEE;
}
#bpp11_page #bpp_compare_chart {
width:354px;
height:233px;
margin-left:20px;
margin-bottom:10px;
}
#bpp11_page #bpp_compare_chart td{
font-size:12px;
line-height:20px;
}
#bpp11_page #bpp_compare_chart td a{
text-decoration:none;
}
.bpp_white_box {
margin-left:16px;
margin-top:15px;
width:330px;
}
.bpp_white_box h2{
padding:10px 10px 0px 10px;
}
.bpp_white_box p{
font-size:12px !important;
padding:10px 10px 0px 10px;
}
.bpp_white_box_header {
background-image: url(/graphical/images/bpp_page/rightboxes_top.gif);
background-repeat: no-repeat;
height:50px;
}
.bpp_white_box_content {
background-image: url(/graphical/images/bpp_page/rightboxes_middle.gif);
background-repeat: repeat-y;
}
.bpp_white_box_footer {
background-image: url(/graphical/images/bpp_page/rightboxes_bottom.gif);
background-repeat: no-repeat;
}

#bpp11_page #bpp_bottom_content {
margin-left:20px;
clear:both;
height:10px;
}
#bpp11_page #bpp_bottom_content h2{
padding:15px 0px 8px 20px;
}
#bpp11_page #bpp_bottom_content h2 a{
color:#000000;
text-decoration:none;
}
#bpp11_page #bpp_bottom_content h3{
padding:0px 20px 10px 20px;
}
#bpp11_page #bpp_bottom_content p{
padding:0px 20px 10px 20px;
}
/* Text classes */
.bpp_page_intro {
font-size:18px !important;
font-weight:bold;
}
.bpp_page_quotes {
float:right;
width:160px;
padding-left:20px;
padding-right:55px;
padding-bottom:0px !important;
font-size:14px !important;
color:#4E77A8;
font-weight:bold;
text-align:center;
}
.bpp_page_quotes_plans {
float:right;
width:160px;
padding-left:20px;
padding-right:55px;
padding-bottom:0px !important;
font-size:14px !important;
color:#4E77A8;
font-weight:bold;
text-align:center;
}
.bpp_buy_action {
float:left;
text-align:center;
padding-left:14px;
padding-right:20px;
padding-bottom:3px !important;
font-size:18px !important;
width:80px;
}
.bpp_compare_intro {
font-size:14px !important;
}
.bpp_compare_why {
padding-right:0px !important;
padding-top:5px;
width:170px;
float:left;
}
/* Image classes */
.bpp_leftimg {
float:left;
padding-right:12px;
}
.bpp_expertimg {
float:right;
padding-left:42px;
padding-right:10px;
padding-top: 20px;
}
.bpp_rightimg {
float:right;
padding-left:52px;
}
.bpp_addtocart {
padding-right:5px;
}
.bpp_sample_plans_img {
padding-left:40px;
}
.bpp_compare_learnmore {
padding-left:18px;
}
.bpp_top_padding {
padding-top: 20px;
}
.bpp_top_padding_plan{
padding-top:67px;
}
.bpp_top_padding2 {
padding-top:12px;
}
/*competitions.cfm page*/
#bpp11_page #bpp_right_column #flash  {
text-align: center;
}
.bpp_page_quotes_competition {
margin-top: 0;
float:right;
width:160px;
padding-left:20px;
padding-right:55px;
padding-bottom:0px !important;
font-size:14px !important;
color:#4E77A8;
font-weight:bold;
text-align:center;
}
.bpp_page_quotes_start {
color:#4E77A8;
float:right;
font-size:14px !important;
font-weight:bold;
margin-top:35px;
padding-bottom:0 !important;
padding-left:15px;
padding-right:55px;
text-align:center;
width:151px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_start ul {
float:left;
line-height:24px;
font-size:16px;
padding-left:6px;
padding-bottom:0px;
width:246px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_start ul img {
margin-top:10px;
margin-left:-10px;
}

#bpp11_page #bpp_top_action_box #bpp_top_action_right_start ul li{
font-size:16px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_start {
float:right;
width:500px;
}
/*consultant_alternative.cfm*/
.bpp_page_quotes_consult {
color:#4E77A8;
float:right;
font-size:14px !important;
font-weight:bold;
margin-top:0px;
padding-bottom:0 !important;
padding-right:72px;
padding-top:10px;
text-align:center;
width:151px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_consult ul {
float:left;
line-height:27px;
font-size:16px;
padding-left:6px;
padding-bottom:0px;
width:246px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_consult ul img {
margin-top:23px;
margin-left:-10px;
}

#bpp11_page #bpp_top_action_box #bpp_top_action_right_consult ul li{
font-size:16px;
}
#bpp11_page #bpp_top_action_box #bpp_top_action_right_consult {
float:right;
width:500px;
}
.bpp_top_padding_consult {
padding-top: 8px;
}
.bpp_top_padding_consult_tourimage {
padding-top: 40px;
}
/* BPP top_10_benefits.cfm */
#bpp_10_benefits_list {
list-style-type:none;
margin:0px;
}
#bpp_10_benefits_list li{
padding-left:50px;
}
#bpp_10_benefits_list h2{
margin-top:25px !important;
}
#bpp_10_benefits_list .benefits_list_1 {
background:url(/graphical/images/bullets/1.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_2 {
background:url(/graphical/images/bullets/2.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_3 {
background:url(/graphical/images/bullets/3.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_4 {
background:url(/graphical/images/bullets/4.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_5 {
background:url(/graphical/images/bullets/5.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_6 {
background:url(/graphical/images/bullets/6.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_7 {
background:url(/graphical/images/bullets/7.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_8 {
background:url(/graphical/images/bullets/8.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_9 {
background:url(/graphical/images/bullets/9.gif) no-repeat;
}
#bpp_10_benefits_list .benefits_list_10 {
background:url(/graphical/images/bullets/10.gif) no-repeat;
}
#bpp_10_benefits_list img {
padding-left:30px;
}
#bpp_top {
background-image:url(/graphical/images/bpp_index/Top.jpg);
background-repeat:no-repeat;
height:309px;
width:798px;
}

#bpp_top img {
margin-left:30px;
margin-top:30px;
}
#bpp_top p {
margin-left:30px;
margin-top:10px;

width:330px;
}
#bpp_top  #bpp_feature_tour {
margin-top:10px;
}
#bpp_left {
background-image:url(/graphical/images/bpp_index/buyboxesarea.gif);
background-repeat:no-repeat;
height:720px;
width:256px; 
float:left;
margin-top:20px;
padding-top:30px;
margin-right:0;
padding-right:0;

}
#bpp_right {
width:540px;
float:right;
margin:0 0 20px 0;
padding:0;



}
.bestseller {
margin-top:40px;
}

.bpp_buy_box {
height:200px;
margin-top:0px;
width:250px;
clear:both;
padding-top:10px;
margin-bottom:25px;
}
.bpp_buy_box h3 {
font-size:16px;
color:#555;
clear:both;
margin-left:20px;
margin-top:5px;
}
.bpp_buy_box img{

margin-left:20px;

}
.bpp_buy_box ul {
float:left;
margin:10px 0px 5px 15px;
width:125px;

}
.bpp_buy_box ul li {
font-size:12px;
margin:3px 0;
}
.bpp_buy_box strong {
font-size:16px;
font-weight:bold;
float:left;
}
.bpp_buy_box .bpp_buy_box_annoy {
height:110px;
width:245px;
margin:5px 0;
}
.bpp_buy_box .bpp_buy_box_img {
margin-right:10px;
float:left;
margin-left:10px;
}
.bpp_buy_box .bpp_buy_box_action_img {
float:right;
margin-right:20px;
margin-left:0px;
}
.bpp_right_module {
padding:0;

float:left;
width:246px;
margin-left:20px;
margin-top:20px;
}
.bpp_right_module  p {
margin-bottom:5px;
}
.bpp_right_module  h2 {
margin-top:7px;
margin-bottom:5px;
}
.bpp_right_module  h2 a , .bpp_right_module  h2 a:link, .bpp_right_module  h2 a:hover, .bpp_right_module  h2 a:visited {
text-decoration:none;
color:#222 !important;
font-size:16px;
}

.bpp_right_module  strong{
font-size:12px;
font-weight:bold;
margin-top:5px;
}
#bpp_comparison_index_chart {
width:521px;
height:252px;

clear:both;
margin-left:10px;
margin-top:10px;
margin-bottom:35px;
color:
}
#bpp_bottom_quotes {
width:799px;
height:173px;
clear:both;
background-image:url(/graphical/images/bpp_index/reviews_box.gif);
}
#bpp_bottom_quotes .bpp_quote_img {
margin-left:60px;
margin-top:30px;
}

/* bpp index comparison chart */
#bpp_comparison_index {
width:521px;
}
#bpp_comparison_index a {
text-decoration:none;
}
#bpp_comparison_index_top {
background-image:url("http://cache.paswebteam.com/paloalto.com/graphical/images/compchart/bluebar_top.gif");
background-position:left center;
background-repeat:no-repeat;
height:23px;
width:578px;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
}
.bpp_comparison_index_iefix {
background-image:url(/graphical/images/bpp_index/Top.gif);
background-position:right;
background-repeat:no-repeat;
height:23px;
}
.bpp_comparison_index_iefix_mid {
background-image:url(/graphical/images/bpp_index/Top.gif);
background-position:center;
background-repeat:no-repeat;
height:23px;
}
#bpp_comparison_index .leftpadding {
padding-left:10px;
width:320px;
}
.bpp_comparison_index_row_light {

background-image:url(/graphical/images/bpp_index/mid_light.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:520px;
font-size:12px;
}
.bpp_comparison_index_row_dark {

background-image:url(/graphical/images/bpp_index/mid_dark.gif);
background-position:left;
background-repeat:no-repeat;
height:23px;
width:520px;
font-size:12px;
}
#bpp_comparison_index_bottom {
background-image:url(/graphical/images/bpp_index/bottom.gif);
background-position:left;
background-repeat:no-repeat;
height:38px;
width:578px;
font-weight:bold;
font-size:12px;
}
.mini_bpp_comparison {
border:1px solid #dddddd;
font-size:11px;
margin-bottom:10px;
margin-top:15px;
color:black;
font-family:arial;
text-decoration:none;
}
.mini_bpp_comparison tr {
font-size:11px;
text-decoration:none;
}
.mini_bpp_comparison tr a {
text-decoration:none;
}
.mini_bpp_comparison_grey {
background-color:#EEEEEE;
}
.mini_bpp_comparison_blue {
background-color:#e7eff7;
}
.feature_mini_bpp_comparison {
clear:both;
border:1px solid #dddddd;
font-size:15px;
margin-bottom:10px;
margin-top:15px;
color:black;
font-family:arial;
text-decoration:none;
}
.feature_mini_bpp_comparison tr {
font-size:15px;
text-decoration:none;
}
.feature_mini_bpp_comparison tr a {
text-decoration:none;
}
/*new sidebar*/
/* New BPP sidebar styles */
#business_plan_pro #left_column #sidebar_header{
background-image:url(/graphical/images/new_sidebar/sidebuybox.gif);
background-repeat:no-repeat;
height:241px;
padding-left:8px;
padding-right:0px;
}
#business_plan_pro #left_column #sidebar_header.premier_edition{
background-image:url(/graphical/images/new_sidebar/sidebuybox_premier.gif);
background-repeat:no-repeat;
}
#business_plan_pro #left_column #sidebar_header #premier_header{
background-image:url(/graphical/images/new_sidebar/sidebuybox.gif);
background-repeat:no-repeat;
height:241px;
padding-left:8px;
}
#business_plan_pro #left_column #sidebar_body{
background-image:url(/graphical/images/new_sidebar/mid_menu_grey.gif);
background-repeat:repeat-y;
padding-left:18px;
padding-right:16px;
line-height:29px;
}
#business_plan_pro #left_column #sidebar_footer{
background-image:url(/graphical/images/new_sidebar/bottommenu.gif);
background-repeat:no-repeat;
background-position:bottom;
background-color:#f2f3f4;
height:12px;
min-height:12px;
padding-left:16px;
padding-right:16px;
}
#business_plan_pro #sidebar_subnav_header {
margin:0;
padding:5px 16px; 
background-image:url(/graphical/images/new_sidebar/topmenu.gif);
background-repeat:no-repeat;
min-height:19px;
background-position:top left;
font-size:11px;
margin-top:5px;
}
#business_plan_pro #left_column #sidebar_header #standard{
float:left;
margin-top:130px;
}
#business_plan_pro #left_column #sidebar_header #premier{
float:left;
margin-top:130px;
margin-left:10px;
}
#business_plan_pro #left_column #premier{
color:#000;
text-align:center;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
#business_plan_pro #left_column #premier span{
color:#003399;
font-size:15px;
}
#business_plan_pro #left_column #standard{
color:#000;
text-align:center;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
#business_plan_pro #left_column #standard span{
color:#003399;
font-size:15px;
}
#left_column #sidebar_editions{
padding-top:10px;
}
#left_column #sidebar_editions p{
float:left;
color:#8A8889;
width:95px;
font-size:13px;
padding-top:6px;
}
#left_column #sidebar_editions .bpp_canadian_icon {
padding:0px 6px 0px 15px;
}
#left_column #sidebar_mpp_promo {
background-image:url(/graphical/images/backgrounds/MPP_promo.gif);
background-repeat:no-repeat;
height:218px;
margin-top:10px;
}
#left_column #sidebar_mpp_promo h3 {
padding:3px 0px 0px 13px;
margin-top:0px;
}
#left_column #sidebar_mpp_promo h3 a{
color:#FFFFFF;
text-decoration:none;
}
#left_column #sidebar_mpp_promo p{
margin-top:95px;
font-size:12px;
padding:0px 15px 10px 16px;
}
#left_column #sidebar_mpp_promo img{
padding:0px 0px 0px 16px;
}
#sidebar_subnav_header h2 {
margin:3px 0 0 0;
padding:0;
font-size:11px;
color:#003399;
}
/* Below fold buy boxes for BPP pages */
.bpp_smallbuybox {
background:url(/graphical/images/backgrounds/smallbuybox.gif) no-repeat;
height:140px;
width:251px;
margin-top:15px;
padding:15px 0px 0px 20px;
}
.bpp_smallbuybox h2{
margin:0px !important;
padding:0px 0px 15px 0px;
color:#003399 !important;
font-size:17px !important;
}
.bpp_smallbuybox h3{
float:right;
margin:0px !important;
padding:0px 30px 0px 0px;
font-size:14px !important;
}
.bpp_smallbuybox p{
float:left;
width:100px;
margin:0px !important;
padding:0px 0px 8px 0px;
font-size:11px !important;
}
.bpp_smallbuybox img{
padding:8px 0px 0px 0px;
}
.bpp_smallbuybox_right {
float:right;
}
.bpp_smallbuybox_left {
float:left;
}
#bestsoftware {
margin-top: 10px;
}
#right_content .bpp_next_feature img{
float:right;
padding:5px 0;